<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getOtherGangInformation](./bitburner.gang.getotherganginformation.md)

## Gang.getOtherGangInformation() method

Get information about the other gangs.

**Signature:**

```typescript
getOtherGangInformation(): GangOtherInfo;
```
**Returns:**

[GangOtherInfo](./bitburner.gangotherinfo.md)

Object containing territory and power information about all gangs.

## Remarks

RAM cost: 2 GB

Get territory and power information about all gangs.

